-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 26 Aug 2013 20:14:26 +0200
Source: libgtkada
Binary: libgtkada2.24.1-dev libgnomeada2.24.1-dev libgtkglada2.24.1-dev 
libgtkada-dbg libgnomeada-dbg libgtkglada-dbg libgtkada2.24.1 libgnomeada2.24.1 
libgtkglada2.24.1 libgtkada-bin libgtkada-doc
Architecture: source amd64 all
Version: 2.24.1-12
Distribution: unstable
Urgency: low
Maintainer: Ludovic Brenta <lbre...@debian.org>
Changed-By: Nicolas Boulenguez <nico...@debian.org>
Description: 
 libgnomeada-dbg - Ada binding for the GNOME GUI (debugging symbols)
 libgnomeada2.24.1 - Ada binding for the GNOME GUI (dynamic library)
 libgnomeada2.24.1-dev - Ada binding for the GNOME GUI (development files)
 libgtkada-bin - Ada binding for the GTK+ GUI (development utilities)
 libgtkada-dbg - Ada binding for the GTK+ GUI (debugging symbols)
 libgtkada-doc - Ada binding for the GTK+ GUI (documentation)
 libgtkada2.24.1 - Ada binding for the GTK+ GUI (dynamic library)
 libgtkada2.24.1-dev - Ada binding for the GTK+ GUI (development files)
 libgtkglada-dbg - Ada binding for GTK+ OpenGL extensions (debugging symbols)
 libgtkglada2.24.1 - Ada binding for GTK+ OpenGL extensions (dynamic library)
 libgtkglada2.24.1-dev - Ada binding for GTK+ OpenGL extensions (development 
files)
Closes: 718259
Changes: 
 libgtkada (2.24.1-12) unstable; urgency=low
 .
   [Martin Pitt <martin.p...@ubuntu.com]
   * Add missing libgtkgl2.0-dev dependency to libgtkglada2.24.1-dev (spotted
     by autopkgtest). Closes: #718259.
   * debian/tests/control: Add xvfb test dependency.
   * debian/tests/link-with-shared: Run test program through xvfb as it needs a
     $DISPLAY.
 .
   [Nicolas Boulenguez]
   * Remove any symlink in documentation directories.
   * Build-Depends: unversioned cairo-dev and gl-dev.
   * gtkada-config: more efficient generation. Split arch/indep install
     overrides so that sed is only called for existing package.
   * Share library_dir. Use src/tools/obj/, no reason to create ours.
   * Use pkg-config for LDLIBS. I removed it because it created unneeded
     dependencies, but --as-needed drops them automatically now.
Checksums-Sha1: 
 6149463f6133d381699f0fdead69800fe852f844 2915 libgtkada_2.24.1-12.dsc
 130be69323c12de47b9630ed929f7e3bfac0c074 26863 
libgtkada_2.24.1-12.debian.tar.bz2
 73417e0ef609f8c24eab3ec5080fdd7beb81060a 2229750 
libgtkada2.24.1-dev_2.24.1-12_amd64.deb
 66fcddd97105289e0ff6d64917577bc35801e597 159212 
libgnomeada2.24.1-dev_2.24.1-12_amd64.deb
 b2bd209352a1838bd21a8ea5396d53365fbacb0f 66710 
libgtkglada2.24.1-dev_2.24.1-12_amd64.deb
 f3d74ad23704f13ec1d77df5126e7fa35655476e 2547670 
libgtkada-dbg_2.24.1-12_amd64.deb
 376da89a7721e4588bb5339169c12ece3a1b19c5 224378 
libgnomeada-dbg_2.24.1-12_amd64.deb
 520d0f3bf76bd4d0e92065316554754f5c367079 47118 
libgtkglada-dbg_2.24.1-12_amd64.deb
 c13097c9e821abfe2feef465a995d092770bb551 877646 
libgtkada2.24.1_2.24.1-12_amd64.deb
 1d6577699f22c675a9bbf5f2cd08286d55a6753c 80354 
libgnomeada2.24.1_2.24.1-12_amd64.deb
 96a9aa6045541d5b822e13cde38d3e0e61f86731 31870 
libgtkglada2.24.1_2.24.1-12_amd64.deb
 d1d5cd2ed6afc57004985c6190b4f6a6667eb653 24550 
libgtkada-bin_2.24.1-12_amd64.deb
 878d1776627c84c5f289e9517d08a9e49cbfb3fe 1032320 
libgtkada-doc_2.24.1-12_all.deb
Checksums-Sha256: 
 0371512a1800bdf4426d552743f8bbb9e0a163bd1c0c52d2000b90628ddcc17a 2915 
libgtkada_2.24.1-12.dsc
 d77cffb399bf49886e7ae75888f31ba3f9733641a51e8078808583a0f5fd2903 26863 
libgtkada_2.24.1-12.debian.tar.bz2
 c6071a12d98edb729b8c3214bf90d3bf91ba9c4d28d4b72af7a184287debd792 2229750 
libgtkada2.24.1-dev_2.24.1-12_amd64.deb
 e7b014c815048a399da7c786a4513cc7dc62d5e78d6c69d924a4c08826b1580b 159212 
libgnomeada2.24.1-dev_2.24.1-12_amd64.deb
 8fab29faa12fe28f8548077a6fa7bb32edc9a4662cc253d9e8a8a15c0ccb5f5e 66710 
libgtkglada2.24.1-dev_2.24.1-12_amd64.deb
 ef651f45bb96446a61bc5157bd4e508c8eb4d98b77cbc09d5789518e984d9f1c 2547670 
libgtkada-dbg_2.24.1-12_amd64.deb
 e53b1e9dffe2b1ab4a9bf7f31a3258b728a1c310225588ef26075f8f9a0417ad 224378 
libgnomeada-dbg_2.24.1-12_amd64.deb
 95c4cdfad1008844b2e6f2f4f49c61a375d95fe11a17576acef110e2dc2b77d9 47118 
libgtkglada-dbg_2.24.1-12_amd64.deb
 92df6ce91410ecb9150cb186a5e468dabbebcc5e583fff417473194521bca378 877646 
libgtkada2.24.1_2.24.1-12_amd64.deb
 f682855e7dfe14c1c84a677ab51ea8b7b4cde532afa25c266ab2a5f6e2d041e5 80354 
libgnomeada2.24.1_2.24.1-12_amd64.deb
 fec0bd7a0eb70049acb0e741d7903b469576cefadbb120de14ceb3198bcb8938 31870 
libgtkglada2.24.1_2.24.1-12_amd64.deb
 cce7e480830895775e5f2eb6ba9c46d2c65adb2197dd4b0aea95ea557f677ed6 24550 
libgtkada-bin_2.24.1-12_amd64.deb
 89753f41f9163493e8d17f26c55b973a854672f5207f1cc40c17aad6adf1499c 1032320 
libgtkada-doc_2.24.1-12_all.deb
Files: 
 4ef557c1df533a5dee6bddbe10a5940d 2915 libs optional libgtkada_2.24.1-12.dsc
 08ec67ad8052d8d078a5750b8db67b08 26863 libs optional 
libgtkada_2.24.1-12.debian.tar.bz2
 d71f92515ce782601df1a1fadb04fb50 2229750 libdevel optional 
libgtkada2.24.1-dev_2.24.1-12_amd64.deb
 31745db71505b8b08c54d43ffa18298e 159212 libdevel optional 
libgnomeada2.24.1-dev_2.24.1-12_amd64.deb
 1f35d06515a6b08d658db8fae7ce2f7d 66710 libdevel optional 
libgtkglada2.24.1-dev_2.24.1-12_amd64.deb
 d2b9af37769887e61813a20906178e66 2547670 debug extra 
libgtkada-dbg_2.24.1-12_amd64.deb
 eb7123ff2796629b1202984430972905 224378 debug extra 
libgnomeada-dbg_2.24.1-12_amd64.deb
 0c4b8a7b4dbef3154fc5aaf8f6f21c95 47118 debug extra 
libgtkglada-dbg_2.24.1-12_amd64.deb
 62f621deaf362a2f12bd0ef41db4a8f5 877646 libs optional 
libgtkada2.24.1_2.24.1-12_amd64.deb
 1c0575ffe3902b7c129e52796c0f242b 80354 libs optional 
libgnomeada2.24.1_2.24.1-12_amd64.deb
 4f4a65bbba7fb6731c72c9c4cffbc6b6 31870 libs optional 
libgtkglada2.24.1_2.24.1-12_amd64.deb
 1e5e0d3b320727096536d6e9d90377fd 24550 devel optional 
libgtkada-bin_2.24.1-12_amd64.deb
 5cdb5d61072c9470f10eac050d9e66d0 1032320 doc optional 
libgtkada-doc_2.24.1-12_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSG7RLAAoJELUqnPRJDfyNRGUP/Rw7zWttgVSDIsVR0QQnuwbF
IApAFdYz4RF6DAIZtTQApI8JEOyRHyEA3XI60rJoL7XwINUmZKYM8IB++Py8fVAh
YmlJmKJ5SXz8lnRw1GDhyi0MfHNsuXiHXvLByvQZIt0lZfG6+FAjBIC9QudhMHpX
fsGTe45laaNm5ajxmQzPxap97X6DC7bqym945U0YpAvcK0YrH366pF6wOf8ZO1G4
kzpbQt/jVTCbaCx4dpniD6K2HfBOp/YnPgVeqP3AvuGkx7zt9+xWLLzCePGdNEYo
3QNzQy4ILjiZ3mBXmWrQvVbIt1KABRJO0hko9SPa2zDz8sHe+8uOL+5/SJLAuVgY
kFG8pwVsnECe7xYHVwiG+2OwM64KpCTKNLXc5wdxSfHxZuITkiRrcv8xXEN1FWtk
VhSJ6DSX3571ycVkoj4tkqiy/T4oAu1FRlyprs2Dbhiwgpo5zs91/Ky+mPj99aGP
As9KSloq61cWHowqnCFQcD/khBTQj2yGOrjRvTXWtIF7mP/aXNU2bge/qkWr7YnE
X6n9Ckwecl11OB0XcM+JN3cKRQnmvZiYrQm53c+3PsWuGJCKrkBwfGLE2kXm9NXU
UzDZ7i7CDI02AK9ATKf8K5S8WwiLy+8NSTZdoeXg6OU7jyL6PcPt1cJvuvDH4N8g
9M3YGCVL3+ao0HcuypHW
=0kpS
-----END PGP SIGNATURE-----


-- 
To UNSUBSCRIBE, email to debian-devel-changes-requ...@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmas...@lists.debian.org
Archive: http://lists.debian.org/e1ve4fh-0004aq...@franck.debian.org

Reply via email to